# Generated by Django 2.2 on 2019-04-11 16:25

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Credentials',
            fields=[
                ('username', models.TextField(primary_key=True, serialize=False)),
                ('password', models.TextField()),
            ],
        ),
    ]
